// https://nuxt.com/docs/api/configuration/nuxt-config
export default defineNuxtConfig({
  devtools: { enabled: true },
  modules: ['@nuxt/ui', '@nuxt/eslint'],
  eslint: {
    config: {
      standalone: false,
    },
  },
  colorMode: {
    preference: 'light',
  },
})
